html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	background-color: #c00f8e;
	box-sizing: content-box;
	
	background-image:
	  -webkit-gradient(linear, left top, right top, from(#eb008b), to(#c00f8e));

	background-image:
		  -webkit-linear-gradient(left, #eb008b, #c00f8e);

	background-image:
		  -moz-linear-gradient(left, #eb008b, #c00f8e);

	background-image:
		  -o-linear-gradient(left, #eb008b, #c00f8e);

	background-image:
		  linear-gradient(to right, #eb008b, #c00f8e);

	background-repeat: no-repeat;
    background-attachment: fixed;

}

p,
ul,
ol {
	font-size: 16px;
	font-weight: 600;
	margin: 0;
}

a, a:visited {
	text-decoration: none;
	color: #000;
}

a:hover, a:focus {
	color: #fff;
}

.wrap { 
	position: relative;
	display: block;
	width: 1020px;
	min-height: 620px;
	margin: 0 auto;
}

	h1 {
			position: absolute;
			top: 40px;
			left: 40px;
			margin: 0;
			padding: 0;
			font-size: 38px;
			line-height: 32px;
			letter-spacing: -2px;
		}

	.plumbing {
			position: absolute;
			top: 42px;
			left: 71px;
		}

	h2 {
		margin: 0;
		padding: 0;
		color: #fff;
		font-size: 18px;
		line-height: 20px;
		font-weight: 800;
	}

	.location-experience {
		position: absolute;
		top: 44px;
		right: 40px;
		text-align: right;
		font-size: 30px;
		line-height: 30px;
	}

	h3 {
		font-size: 30px;
		font-weight: 600;
		letter-spacing: -1px;
		line-height: 45px;
		margin: 0;
	}
	
	.times {
		position: absolute;
		top: 194px;
		left: 495px;
	}

	.rates {
		font-size: 26px;
		position: absolute;
		top: 235px;
		left: 230px;
	}

	h4 {
		font-size: 20px;
		font-weight: 600;
		line-height: 28px;
		margin: 0;
	}

	.tagline {
		position: absolute;
		top: 278px;
		left: 230px;
	}

	.phones {
		position: absolute;
		top: 336px;
		left: 230px;
		font-size: 42px;
		line-height: 52px;
	}

		.phones span {
			font-size: 25px;
		}

	.jobs {
		position: absolute;
		top: 440px;
		left: 277px;
		font-size: 36px;
		font-weight: 800;
		color: #fff;
		margin-top: 0;
	
		letter-spacing: -1px;
}

	.blocked-drains {
		position: absolute;
		top: 310px;
		left: 40px;
	}

	.trench-photo {
		position: absolute;
		top: 388px;
		left: 40px;
	}

	.mpam-logo {
		position: absolute;
		top: 160px;
		right: 40px;
	}

	.licence {
		display: block;
		width: 117px;
		position: absolute;
		top: 342px;
		right: 40px;
		text-align: center;
		font-size: 15px;
		margin: 0;
	}

	.address {
		position: absolute;
		top: 533px;
		left: 433px;
		text-align: left;
	}

	.credit-card-logos {
		position: absolute;
		top: 530px;
		left: 230px;
	}


	.van-photo {
		position: absolute;
		right: 40px;
		top: 390px;
	}

